> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetoinvoice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete recipient

> Delete a recipient.

<Info>Replace `{your-subdomain}` with your workspace's subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/getting-started/workspace-subdomain).</Info>


## OpenAPI

````yaml /bundled/recipients.yaml DELETE /clients/{client_id}/recipients/{recipient_id}
openapi: 3.0.3
info:
  title: NeetoInvoice APIs
  version: 2.0.0
servers:
  - description: NeetoInvoice APIs
    url: https://{your-subdomain}.neetoinvoice.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/getting-started/workspace-subdomain).
security: []
paths:
  /clients/{client_id}/recipients/{recipient_id}:
    delete:
      tags:
        - Recipients
      summary: Delete a recipient
      description: Delete a recipient.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - $ref: '#/components/parameters/client_id_param'
        - in: path
          name: recipient_id
          description: >-
            Unique Id of recipient that you want to delete. Refer to [Getting
            the Recipient ID](/getting-started/getting-recipient-id) section for
            detailed instructions.
          required: true
          schema:
            type: string
          example: 128c1dfc-b29f-4fda-9a05-8a90e197b81b
      responses:
        '204':
          description: No Content - Recipient deleted successfully
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/getting-started/authentication) for more information.
      required: true
      schema:
        type: string
        default: your-api-key
    client_id_param:
      in: path
      name: client_id
      description: >-
        Unique ID of the client for which you want to retrieve or update
        details. Refer to [Getting the Client
        ID](/getting-started/getting-client-id) section for detailed
        instructions.
      required: true
      schema:
        type: string
      example: a8b90a464cad12b48e45

````